Bug 25993 - I can not upgrade the kernal to version 2.4.1
I can not upgrade the kernal to version 2.4.1
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-04 18:31 EST by David Wagoner
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 17:42:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Wagoner 2001-02-04 18:31:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.0-0.99.11 i686)


I downloaded the newest stable kernal 2.4.1 and went to run "make
menuconfig" and I get the error menubox.c139: Internal error: Segmentation
fault.  Next it tells me to file a bugreport to bugzilla. Then it says
make[1]:*** [menubox.o] error1.  It leaves taht dirrectory and then says
make:*** [menuconfig] error2 .

Reproducible: Always
Steps to Reproduce:
1.download kernal 2.4.1 from www.kernal.org
2.extract kernal	
3.in terminal under kernal dirrectory run "make menuconfig"
	

Actual Results:  The configuration stops and I am unable to procede

Expected Results:  A menu should have appeared and I shoud have been able
to configure, make,  and install the new kernal.

My computer is a PIII 616(overclocked), ABIT Av6 motherboard, s3 savage 4
video card, soundblaster 16 isa, iomega usb burner, 48x cd-rom, zip250
Comment 1 Nalin Dahyabhai 2001-02-05 01:24:02 EST
Do you still get this error if you don't overclock the CPU?
Comment 2 Alan Cox 2001-05-28 13:01:13 EDT
Assuming CPU overclock is cause
Unable to duplicate

Note You need to log in before you can comment on or make changes to this bug.